Bug 133691 - epiphany missing dep
Summary: epiphany missing dep
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-26 13:10 UTC by Thierry moisan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 14:31:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thierry moisan 2004-09-26 13:10:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040904 Firefox/0.9.3

Description of problem:
Installed fc3test2, then I did yum update. Yum ended after resolving
dependencies saying this:

Error: missing dep: mozilla for pkg epiphany

Version-Release number of selected component (if applicable):
epiphany-1.3.8-0.3.1

How reproducible:
Always

Steps to Reproduce:
1. install fc3test2
2. su
3. yum update
    

Actual Results:  Missing dependencies for epiphany

Expected Results:  No dependencies missing.

Additional info:

Comment 1 Christopher Blizzard 2004-09-27 15:52:12 UTC
I'm pretty sure this has been fixed in our recent trees.  Is the tree
you're trying very very recent?

Comment 2 Thierry moisan 2004-09-27 21:27:02 UTC
I don't know if the tree is recent, I just installed fc3test2 and did
yum update.

Comment 3 Marco Pesenti Gritti 2004-10-11 14:31:49 UTC
This should really be fixed in rawhide. It was a mismatch between the
mozilla version we distribute and the one required by epiphany.


Note You need to log in before you can comment on or make changes to this bug.